input::-webkit-file-upload-button {
  visibility: hidden;
}
input::before {
  content: 'Open Camera';
  display: inline-block;
  background: linear-gradient(top, #f9f9f9, #e3e3e3);
  border: 1px solid #999;
  border-radius: 3px;
  padding: 100px 80px;
  outline: none;
  white-space: nowrap;
  -webkit-user-select: none;
  cursor: pointer;
  text-shadow: 1px 1px #fff;
  font-weight: 700;
  font-size: 60pt;
  background-color: #5cb85c;
  color:white
}
input:hover::before {
  border-color: black;
  background-color: grey;
}
input:active::before {
  background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
}

input {
  width: 100%;
  margin:0 auto;;
}